

@media (min-width: 1025px) {
  
.tp-leftarrow.tparrows.hesperiden {
    top: 65% !important;
}
.tp-rightarrow.tparrows.hesperiden {
    top: 65% !important;
}
  
}

/*Tamaño checkbox*/
input[type="checkbox"]{
    width: 20px; /*Desired width*/
    height: 20px; /*Desired height*/
    position: relative;
    top: 4px;
}

.footer_top h5{
margin-bottom: 7px;
}

.footer_bottom p{
text-align: left;
}

.header_bottom {
    background-color: #fff !important;
}
.header_top {
    background-color: #fff !important;
font-size: 18px;
}



nav.main_menu ul li.active a {
    color: #3eb911 !important;
}

nav.main_menu>ul>li>a:hover {
    color: #3eb911 !important;
}

h2.entry-title {
    font-size: 50px;
}

h2 {
    font-size: 36px;
}

.q_elements_item.staminaQienTxt p {
    text-align: left;
}
.colStamina13 h4 {
    text-align: left;
}
.colStamina13 h2 {
    text-align: left;
}



.colStamina h4 {
    text-align: left;
}
.colStamina h2 {
    text-align: left;
}

.comunidadEsc{
min-height:600px
}

.wpb_single_image.wpb_content_element.vc_align_right.comunidadEsc img {
    min-height: 500px;
}